smbstatus
1

# smbstatus

raportuje aktualne połączenia Samba

          smbstatus
          -P
          -b
          -d
          -L
          -p
          -S
          -s <plik konfiguracyjny>
          -u <nazwauzytkownika>

## OPIS

Ten program jest częścią pakietu Samba.

`smbstatus` jest bardzo prostym programem służącym do pokazywania bieżących połączeń Samba.

## OPCJE

-P

  Jeśli samba została skompilowana z opcją profilowania, wyświetl tylko zawartość współdzielonego obszaru pamięci profilowania.

-b

  daje skrótowy wynik

-d

  daje opisowy wynik

-L

  powoduje, że smbstatus wyszczególnia tylko blokady

-p

  wyświetla listę procesów `smbd(8)` i wychodzi. Użyteczne do pisania skryptów.

-S

  powoduje, że smbstatus wyszczególnia tylko współudziały

-s <plik konfiguracyjny>

  Domyślna nazwa pliku konfiguracyjnego. Jest determinowana w czasie kompilacji. Określony plik zawiera detale konfiguracji wymagane przez serwer. Zobacz `smb.conf(5)` aby uzyskać więcej informacji.

-u <nazwauzytkownika>

  selekcjonuje informacje dotyczące tylko `nazwy użytkownika`.

## WERSJA

Ta strona podręcznika jest poprawna dla wersji 2.2 pakietu Samba.

## ZOBACZ TEŻ

`smbd(8)` i `smb.conf(5)` .

## AUTOR

Pierwotnie, Samba i związane z nią oprogramowanie były stworzone przez Andrew Tridgella. Samba jest teraz rozwijana przez Zespół Samba jako projekt Open Source podobnie jak jądro Linux.

Pierwotnie, strony podręcznika Samba zostały napisane przez Karla Auera. Kody źrodłowe tych stron zostały przekonwertowane do formatu YODL (kolejny świetny kawałek oprogramowania Open Source dostępny na ftp://ftp.icce.rug.nl/pub/unix/) i zaktualizowane do wydania 2.0 samby przez Jeremy Allisona. Konwersja do DocBook dla Samba 2.2 została wykonana przez Geralda Cartera. Tłumaczenie na język polski i konwersję polskiej wersji do DocBook wykonał Rafał Szcześniak.